API call 15
| Provider | hellosign |
| Call | POST /hellosign/v3/signature_request/create_embedded |
| Status | 200 |
| Subject | hellosign:request:580b9f081ef43147d959f61f548074fcc08ddd63 |
| When | 2026-11-11 11:23:35Z (1 ms) |
Request headers
| Accept-Encoding | gzip |
|---|
| Authorization | Basic …ator |
|---|
| Content-Length | 2208 |
|---|
| Content-Type | multipart/form-data; boundary=a9ea07b1b5cdff88103f1dc5a46ec7ce663bc60715d700753cb3ff2e93b8 |
|---|
| User-Agent | Go-http-client/1.1 |
|---|
Request body
test_mode=1
client_id=devcisely-simulator
file[0]: <file "1869972128.pdf", 866 bytes>
subject=Logistics agreement
message=Please sign the logistics agreement
signers[0][email_address]=sara@nordicfreight.example
signers[0][name]=Sara Lindqvist
use_text_tags=0
hide_text_tags=0
Response body
{
"signature_request": {
"signature_request_id": "580b9f081ef43147d959f61f548074fcc08ddd63",
"test_mode": true,
"title": "Logistics agreement",
"original_title": "Logistics agreement",
"subject": "Logistics agreement",
"message": "Please sign the logistics agreement",
"metadata": {},
"created_at": 1794396215,
"is_complete": false,
"is_declined": false,
"has_error": false,
"files_url": "https://hssim-wt11-tord.dev.precisely.se/hellosign/v3/signature_request/files/580b9f081ef43147d959f61f548074fcc08ddd63",
"signing_url": null,
"details_url": "https://hssim-wt11-tord.dev.precisely.se/hellosign/ui/requests/580b9f081ef43147d959f61f548074fcc08ddd63",
"requester_email_address": "simulator@hellosign.invalid",
"signing_redirect_url": null,
"cc_email_addresses": [],
"custom_fields": [],
"response_data": [],
"warnings": [],
"signatures": [
{
"signature_id": "359dbb7c27c11fe4089e518e8d12a922",
"signer_email_address": "sara@nordicfreight.example",
"signer_name": "Sara Lindqvist",
"order": null,
"status_code": "awaiting_signature",
"decline_reason": null,
"signed_at": null,
"last_viewed_at": null,
"last_reminded_at": null,
"has_pin": false,
"reassigned_by": null,
"reassignment_reason": null,
"error": null
}
]
}
}
JSON